## org.jboss.proxy
Class Proxy

    java.lang.Object
      |
      +--org.jboss.proxy.Proxy

public class Proxy
extends java.lang.Object

Constructor Summary
`Proxy()`

Method Summary
`static java.lang.Object` `newProxyInstance(java.lang.ClassLoader loader, java.lang.Class[] interfaces, InvocationHandler h)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Proxy

    public Proxy()

Method Detail

### newProxyInstance

    public static java.lang.Object newProxyInstance(java.lang.ClassLoader loader,
                                                    java.lang.Class[] interfaces,
                                                    InvocationHandler h)

Copyright © 2000 The JBoss Organization. All Rights Reserved.